﻿<ul>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pick-up-notifier">Pick Up Notifier [Forge & Fabric] (by Fuzs)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/brandons-core">Brandon's Core (by brandon3055)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/feature-nbt-deadlock-be-gone">Feature NBT Deadlock Be Gone (by telepathicgrunt)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/iron-furnaces">Iron Furnaces (by XenoMustache)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-windows">Macaw's Windows (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/flux-networks">Flux Networks (by sonar_sonic)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/natures-compass">Nature's Compass (by Chaosyr)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/supermartijn642s-config-lib">SuperMartijn642's Config Lib (by SuperMartijn642)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ctm">ConnectedTexturesMod (by tterrag1098)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/quark">Quark (by Vazkii)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/just-enough-immersive-multiblocks">Just Enough Immersive Multiblocks (by aronson_1)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/little-logistics">Little Logistics (by Sveid)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/fastsuite">FastSuite (by Shadows_of_Fire)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/kubejs-create">KubeJS Create (by LatvianModder)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cofh-core">CoFH Core (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ferritecore">FerriteCore ((Neo)Forge) (by malte0811)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/alexs-mobs">Alex's Mobs (by sbom_xela)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/kubejs-mekanism">KubeJS Mekanism (by LatvianModder)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/trash-cans">Trash Cans (by SuperMartijn642)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/architectury-api">Architectury API (Fabric/Forge/NeoForge) (by shedaniel)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/applied-energistics-2">Applied Energistics 2 (by thetechnici4n)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mekanism-tools">Mekanism Tools (by bradyaidanc)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/dynmapforge">Dynmap-Forge/Fabric (by Mikeprimm)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pig-pen-cipher">Pig Pen Cipher (by DarkhaxDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/convenient-curios-container">Convenient Curios Container (by LeoBeliik)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ae2-things-forge">AE2 Things [Forge] (by thetechnici4n)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/enchanting-infuser-forge">Enchanting Infuser [Forge & Fabric] (by Fuzs)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mantle">Mantle (by mDiyo)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-doors">Macaw's Doors (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/clumps">Clumps (by Jaredlll08)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/yungs-better-mineshafts-forge">YUNG's Better Mineshafts (Forge) (by YUNGNICKYOUNG)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cosmos-library">Cosmos Library (by TheCosmicNebula_)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/culinary-construct">Culinary Construct (Forge/Fabric/Quilt) (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/botania">Botania (by Vazkii)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/applied-mekanistics">Applied Mekanistics (by ramidzkh)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cloth-config">Cloth Config API (Fabric/Forge/NeoForge) (by shedaniel)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/amethyst-tools-mod">Amethyst Tools Mod (by kitoglavch)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-bridges">Macaw's Bridges (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-dimensions">RFTools Dimensions (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/charm-of-undying">Charm of Undying (Fabric/Forge/Quilt) (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/dimensional-dungeons">Dimensional Dungeons (by Catastrophe573)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/botany-pots-tiers">Botany Pots Tiers (by Ultramegaaa)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/yungs-better-strongholds">YUNG's Better Strongholds (Forge) (by YUNGNICKYOUNG)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/immersive-engineering">Immersive Engineering (by BluSunrize)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/max-health-fix">Max Health Fix (by DarkhaxDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/beyond-earth">Beyond Earth [Forge] (by st0x0ef)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mystical-agriculture">Mystical Agriculture (by BlakeBr0)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/not-enough-crashes-forge">Not Enough Crashes (Forge) (by NatanFudge)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/tesseract">Tesseract (by SuperMartijn642)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/puzzles-lib">Puzzles Lib [Forge & Fabric] (by Fuzs)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/spice-of-life-carrot-edition">Spice of Life: Carrot Edition (by lordcazsius)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/create">Create (by simibubi)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/paucal">PAUCAL (by petrak_at)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/solar-flux-reborn">Solar Flux Reborn (by Zeith)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/xnet-gases">XNet Gases (by Terrails)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mekanism-additions">Mekanism Additions (by bradyaidanc)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jer-integration">JER Integration (by AlasDiablo)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-storage">RFTools Storage (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/yungs-api">YUNG's API (Forge) (by YUNGNICKYOUNG)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/thermal-foundation">Thermal Foundation (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/just-enough-resources-jer">Just Enough Resources (JER) (by way2muchnoise)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/applied-energistics-2-wireless-terminals">Applied Energistics 2 Wireless Terminals (by Mari_023)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mystical-agradditions">Mystical Agradditions (by BlakeBr0)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/kubejs-thermal">KubeJS Thermal (by LatvianModder)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jade-addons">Jade Addons (NeoForge) (by Snownee)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/chunk-loaders">Chunk Loaders (by SuperMartijn642)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/applied-botanics-addon">Applied Botanics Addon (by ramidzkh)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/radiant-gear">Radiant Gear (Fabric/Forge/Quilt) (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/yungs-better-dungeons">YUNG's Better Dungeons (Forge) (by YUNGNICKYOUNG)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/corail-tombstone">Corail Tombstone (by Corail_31)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/nomowanderer">NoMoWanderer (by TheJDill)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/trading-post">Trading Post [Forge & Fabric] (by Fuzs)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/libipn">libIPN (by mirinimi)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-control">RFTools Control (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/configured">Configured (by MrCrayfish)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/glassential">Glassential (by Lykrast)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ars-creo">Ars Creo (by baileyholl2)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/the-twilight-forest">The Twilight Forest (by Benimatic)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/supermartijn642s-core-lib">SuperMartijn642's Core Lib (by SuperMartijn642)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/artifacts">Artifacts (by ochotonida)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/hexal">Hexal (by Talia)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/upgraded-netherite">Upgraded Netherite (by Rolfmao)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/compact-machines">Compact Machines (by davenonymous)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cyclic">Cyclic (by Lothrazar)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/codechicken-lib-1-8">CodeChicken Lib 1.8.+ (by covers1624)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/netherportalfix">NetherPortalFix (by BlayTheNinth)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/spark">spark (by Iucko)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/engineers-decor">Engineer's Decor (by wilechaote)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/flib">FLIB (by Lothrazar)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/curios">Curios API (Forge/NeoForge) (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/torchmaster">Torchmaster (by xalcon)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/more-minecarts">More Minecarts and Rails (by goldey3)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/curious-armor-stands">Curious Armor Stands (by ochotonida)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/chisels-bits">Chisels & Bits - For Forge (by AlgorithmX2)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/thermal-locomotion">Thermal Locomotion (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/tinkers-construct">Tinkers Construct (by mDiyo)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pneumaticcraft-repressurized">PneumaticCraft: Repressurized (by desht_08)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/thermal-innovation">Thermal Innovation (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/selene">Moonlight Lib (by MehVahdJukaar)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/simply-light">Simply Light (by Flanks255)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-base">RFTools Base (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/dark-mode-everywhere">Dark Mode Everywhere (by Buuz135)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/create-steam-n-rails">Create: Steam 'n' Rails (by IThundxr)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/multi-piston">Multi-Piston (by Raycoms)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/catalogue">Catalogue (by MrCrayfish)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/botany-pots">Botany Pots (by DarkhaxDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-lights-and-lamps">Macaw's Lights and Lamps (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/kubejs-immersive-engineering">KubeJS Immersive Engineering (by LatvianModder)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/runelic">Runelic (by DarkhaxDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/explorers-compass">Explorer's Compass (by Chaosyr)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/domum-ornamentum">Domum Ornamentum (by OrionOnline)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/blocky-doors">Blocky Stone Doors (by Lothrazar)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-utility">RFTools Utility (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/polymorph">Polymorph (Fabric/Forge/Quilt) (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/bonsai-trees">Bonsai Trees 3 (by davenonymous)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/curious-lanterns">Curious Lanterns (by Psilock1)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ae2-additions">AE2-Additions (by SirStarStory)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/tool-belt">Tool Belt (by gigaherz)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mekanism-generators">Mekanism Generators (by bradyaidanc)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/blockui">BlockUI (by Raycoms)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/dimstorage">DimStorage (by 3divad99)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/dark-utilities">Dark Utilities (by DarkhaxDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/createaddition">Create Crafts & Additions (by MRHminer)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cucumber">Cucumber Library (by BlakeBr0)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jamd">JAMD (by UnRealDinnerbone)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/sebastrnlib">SebastrnLib (by ItsSebastrn)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-trapdoors">Macaw's Trapdoors (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/minecolonies">MineColonies (by Raycoms)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/extreme-reactors">Extreme Reactors (by ZeroNoRyouki)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/hexcasting">Hex Casting (by petrak_at)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/create-deco">Create Deco (by talrey)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/comforts">Comforts (Fabric/Forge/Quilt) (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/chipped">Chipped (by terrariumearth)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/create-recycle-everything">Create Recycle Everything (by nocubeyt)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jade">Jade 🔍 (by Snownee)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/upgraded-core">Upgraded Core (by Rolfmao)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/autoreglib">AutoRegLib (by Vazkii)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cooking-for-blockheads">Cooking for Blockheads (by BlayTheNinth)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/hammer-lib">HammerLib (by Zeith)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-roofs">Macaw's Roofs (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/clickable-advancements">Clickable advancements[Forge/Fabric] (by someaddon)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/repurposed-structures">Repurposed Structures (Neoforge/Forge) (by telepathicgrunt)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/more-dragon-eggs">More Dragon Eggs (by Darkere)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/journeymap-integration">JourneyMap Integration (by frankV)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mekanism">Mekanism (by bradyaidanc)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/forge-ae2-additional-opportunity">[Forge] AE2 Additional Opportunity (by DomamaN202)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/libnonymous">Libnonymous (by davenonymous)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/hostile-neural-networks">Hostile Neural Networks (by Shadows_of_Fire)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ars-nouveau">Ars Nouveau (by baileyholl2)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/industrial-foregoing">Industrial Foregoing (by Buuz135)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/kotlin-for-forge">Kotlin for Forge (by thedarkcolour)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jaopca">JAOPCA (by TheLMiffy1111)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/xnet">XNet (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/kubejs">KubeJS (by LatvianModder)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/prefab">Prefab (by wuestman)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-builder">RFTools Builder (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/appleskin">AppleSkin (by squeek502)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/sophisticated-backpacks">Sophisticated Backpacks (by P3pp3rF1y)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/more-villagers">More Villagers (by SameDifferent)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/titanium">Titanium (by Buuz135)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/libx">LibX (by noeppi_noeppi)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/lazierae2">Lazier AE2 (by Relentless)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/simple-voice-chat">Simple Voice Chat (by henkelmax)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/champions">Champions (by TheIllusiveC4)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/openblocks-elevator">OpenBlocks Elevator (by vsngarcia)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/bookshelf">Bookshelf (by DarkhaxDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/compressium">Compressium (by DinnerBeef)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/biomes-o-plenty">Biomes O' Plenty (by Forstride)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mob-grinding-utils">Mob Grinding Utils (by vadis365)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/controlling">Controlling (by Jaredlll08)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/inventory-hud-forge">Inventory HUD+ (by dmitrylovin)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/shrink_">Shrink. (by Gigabit101)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/macaws-fences-and-walls">Macaw's Fences and Walls (by sketch_macaw)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/sophisticated-core">Sophisticated Core (by P3pp3rF1y)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/citadel">Citadel (by sbom_xela)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/applied-cooking">Applied Cooking (by ItsSebastrn)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/just-enough-professions-jep">Just Enough Professions (JEP) (by Mrbysco)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jei">Just Enough Items (JEI) (by mezz)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/thermal-integration">Thermal Integration (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/iron-jetpacks">Iron Jetpacks (by BlakeBr0)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/thermal-dynamics">Thermal Dynamics (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/draconic-evolution">Draconic Evolution (by brandon3055)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/fast-leaf-decay">Fast Leaf Decay (by olafskiii)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/structurize">Structurize (by Raycoms)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/expandability">ExpandAbility (by florensie)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/supplementaries">Supplementaries (by MehVahdJukaar)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/journeymap">JourneyMap (by techbrew)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/thermal-expansion">Thermal Expansion (by TeamCoFH)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/prism-lib">Prism [Neo/Forge] (by Grend_G)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mcjtylib">McJtyLib (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pams-harvestcraft-2-food-extended">Pam's HarvestCraft 2 - Food Extended (by pamharvestcraft)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/tcintegrations">Tinkers Integrations and Tweaks (by wendall911)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/balm">Balm (Forge Edition) (by BlayTheNinth)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/jei-integration">JEI Integration (by SnowShock35)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/create-railways-navigator">Create Railways Navigator (by MrJulsen)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/gobber">Gobber [NEOFORGE/FORGE] (by kwpugh)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/fastworkbench">FastWorkbench (by Shadows_of_Fire)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/easier-sleeping">Easier Sleeping (by GeheimagentNr1)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/farming-for-blockheads">Farming for Blockheads (by BlayTheNinth)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/building-gadgets">Building Gadgets (by Direwolf20)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/space-bosstools-giselle-addon">Beyond Earth: Giselle Addon (by gisellevonbingen)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/mysql-jdbc">MySQL JDBC (Fabric/Forge) (by Kosmolot)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/fastfurnace">FastFurnace (by Shadows_of_Fire)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/tinkers-reforged">Tinkers Reforged (by Mrthomas20121)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/zerocore">ZeroCore 2 (by ZeroNoRyouki)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/tinkers-disassembler">Tinkers Disassembler (by xniki119x)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pams-harvestcraft-2-food-core">Pam's HarvestCraft 2 - Food Core (by pamharvestcraft)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pams-harvestcraft-2-trees">Pam's HarvestCraft 2 - Trees (by pamharvestcraft)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/baubley-heart-canisters">Baubley Heart Canisters (by traverse_joe)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/productivebees">Productive Bees (by LobsterJonn)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/cc-tweaked">CC: Tweaked (by SquidDev)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/yungs-better-desert-temples">YUNG's Better Desert Temples (Forge) (by YUNGNICKYOUNG)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/create-applied-kinetics">Create: Applied Kinetics (by Forsteri123)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/patchouli">Patchouli (by Vazkii)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/akashic-tome">Akashic Tome (by Vazkii)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rhino">Rhino (by LatvianModder)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/lootr">Lootr (Forge & NeoForge) (by Noobanidus)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/justenoughbreeding">Just Enough Breeding (JEBr) (by Christofmeg)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/apotheosis">Apotheosis (by Shadows_of_Fire)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/just-enough-mekanism-multiblocks">Just Enough Mekanism Multiblocks (by gisellevonbingen)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/rftools-power">RFTools Power (by McJty)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/sophisticated-storage">Sophisticated Storage (by P3pp3rF1y)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/lexicon">Lexicon (by XxRexRaptorxX)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/terrablender">TerraBlender (Forge) (by TheAdubbz)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/ars-scalaes">Ars Scalaes (by Alexth99)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/placebo">Placebo (by Shadows_of_Fire)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/yungs-better-ocean-monuments">YUNG's Better Ocean Monuments (Forge) (by YUNGNICKYOUNG)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/xp-tome">XP Tome (by bl4ckscor3)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pams-harvestcraft-2-crops">Pam's HarvestCraft 2 - Crops (by pamharvestcraft)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/pipez">Pipez (by henkelmax)</a></li>
<li><a href="https://www.curseforge.com/minecraft/mc-mods/just-enough-effect-descriptions-jeed">Just Enough Effect Descriptions (JEED) (by MehVahdJukaar)</a></li>
</ul>
